Do I need the BrickPi Advanced?


#1

I am trying to build the SimpleBot and have the BrickPi Basic but am having issues getting the motors to run. Is it possible that I need the BrickPi Advanced?

Thanks.


#2

Hey Kelly,

You should be able to get the SimpleBot to run with the Basic version. Can you give us more information about what’s not working with the motors? Which version of the BrickPi image are you using?